<!doctype html>
<html lang="en">

<head>
	<meta charset="UTF-8">
	<meta name="viewport"
		content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
	<meta http-equiv="X-UA-Compatible" content="ie=edge">
	<link rel="icon" type="image/png" href="https://dan-it.com.ua/wp-content/themes/danIT/img/icons/favicon-32x32.png">
	<title>Tabs</title>
	<link rel="stylesheet" href="styles/index.css">
	<script async src="scripts/index.js"></script>
</head>

<body>
	<h1>TABS</h1>

	<main>
		<nav>
			<ul id="navigation">
				<li class="active" data-category="wolverine">Wolverine</li>
				<li data-category="spider">Spider-Man</li>
				<li data-category="thor">Thor</li>
				<li data-category="iron">Iron Man</li>
			</ul>
		</nav>

		<div class="content-container">
			<div class="content-item visible" data-category="wolverine">
				<img
					src="https://images.squarespace-cdn.com/content/v1/5ce432b1f9d2be000134d8ae/1601411701483-R5XV3JNDI7H3PRLVE6ZV/Wolverine+LEGAL.jpg"
					alt="Wolverine">
				<p>Wolverine (birth name: James Howlett; alias: Logan and Weapon X) is a fictional character appearing in
					American comic books published by Marvel Comics, mostly in association with the X-Men. He is a mutant who
					possesses animal-keen senses, enhanced physical capabilities, a powerful regenerative ability known as a
					healing factor, and three retractable claws in each hand. Wolverine has been depicted variously as a
					member of the X-Men, Alpha Flight, and the Avengers.</p>
			</div>

			<div class="content-item" data-category="spider">
				<img src="https://image.api.playstation.com/vulcan/img/rnd/202010/2723/LzClZqkMxmH2aoG7unzJjvxg.png"
					alt="Spider-Man">
				<p>Spider-Man is a superhero created by writer-editor Stan Lee and writer-artist Steve Ditko. He first
					appeared in the anthology comic book Amazing Fantasy #15 (Aug. 1962) in the Silver Age of Comic Books. He
					appears in American comic books published by Marvel Comics, as well as in a number of movies, television
					shows, and video game adaptations set in the Marvel Universe. In the stories, Spider-Man is the alias of
					Peter Parker, an orphan raised by his Aunt May and Uncle Ben in New York City after his parents Richard
					and Mary Parker died in a plane crash. Lee and Ditko had the character deal with the struggles of
					adolescence and financial issues, and accompanied him with many supporting characters, such as J. Jonah
					Jameson, Harry Osborn, Max Modell, romantic interests Gwen Stacy and Mary Jane Watson, and foes such as
					Doctor Octopus, the Green Goblin and Venom. His origin story has him acquiring spider-related abilities
					after a bite from a radioactive spider; these include clinging to surfaces, superhuman strength and
					agility, and detecting danger with his "spider-sense." He then builds wrist-mounted "web-shooter" devices
					that shoot artificial spider-webbing of his own design.</p>
			</div>

			<div class="content-item" data-category="thor">
				<img
					src="https://images.squarespace-cdn.com/content/v1/5ce432b1f9d2be000134d8ae/1580847715450-XUE7M1P5ESAQH46VT6PE/Thor+LEGAL.png?format=1000w"
					alt="Thor">
				<p>Thor Odinson, or simply Thor is a fictional character appearing in American comic books published by
					Marvel Comics. The character, which is based on the Norse deity of the same name, is the Asgardian god of
					thunder who possesses the enchanted hammer, Mjolnir, which grants him the ability to fly and manipulate
					weather amongst his other superhuman attributes.</p>
			</div>

			<div class="content-item" data-category="iron">
				<img
					src="https://upload.wikimedia.org/wikipedia/uk/1/16/%D0%97%D0%B0%D0%BB%D1%96%D0%B7%D0%BD%D0%B0_%D0%BB%D1%8E%D0%B4%D0%B8%D0%BD%D0%B0_%D0%9A%D0%92%D0%9C.png"
					alt="Iron Man">
				<p>Iron Man is a superhero appearing in American comic books published by Marvel Comics. The character was
					co-created by writer and editor Stan Lee, developed by scripter Larry Lieber, and designed by artists Don
					Heck and Jack Kirby. The character made his first appearance in Tales of Suspense #39 (cover dated March
					1963), and received his own title in Iron Man #1 (May 1968). Also in 1963, the character founded the
					Avengers alongside Thor, Ant-Man, Wasp and the Hulk.</p>
			</div>
		</div>
	</main>
</body>

</html>